﻿@using LAP.Model
@model CashFlowModel
<div class="card card-custom">
    <partial name="_DashboardCardHeader.cshtml" />
    <div class="card-body pt-0 font-size-lg">
        <div class="d-flex justify-content-between">
            <div>Earned Income:</div>
            <div>@string.Format("{0:C0}",Model.EarnedIncome)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Other Income:</div>
            <div>@string.Format("{0:C0}",Model.OtherIncome)</div>
        </div>
        <div class="d-flex justify-content-between font-weight-bolder text-maroon">
            <div>Annual Household Income:</div>
            <div>@string.Format("{0:C0}",Model.CurrentHouseholdIncome)</div>
        </div>
        <hr />
        <div class="d-flex justify-content-between">
            <div>Non-Inflationary Expenses:</div>
            <div>@string.Format("{0:C0}",Model.NonInflationaryExpenses)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Inflationary Expenses:</div>
            <div>@string.Format("{0:C0}",Model.InflationaryExpenses)</div>
        </div>
        <div class="d-flex justify-content-between font-weight-bolder text-maroon">
            <div>Annual Household Expenses:</div>
            <div>@string.Format("{0:C0}",Model.NonInflationaryExpenses + Model.InflationaryExpenses)</div>
        </div>
        <hr />
        <div class="d-flex justify-content-between font-weight-bolder text-maroon">
            <div>Net Annual Income:</div>
            <div>@string.Format("{0:C0}",Model.NetYearlyIncome)</div>
        </div>
    </div>
</div>